Main Page | Class Hierarchy | Data Structures | File List | Data Fields | Globals

# StepBasic_SiUnitName.hxx File Reference

`#include <Standard_PrimitiveTypes.hxx>`

## Enumerations
enum | StepBasic_SiUnitName { StepBasic_sunMetre, StepBasic_sunGram, StepBasic_sunSecond, StepBasic_sunAmpere, StepBasic_sunKelvin, StepBasic_sunMole, StepBasic_sunCandela, StepBasic_sunRadian, StepBasic_sunSteradian, StepBasic_sunHertz, StepBasic_sunNewton, StepBasic_sunPascal, StepBasic_sunJoule, StepBasic_sunWatt, StepBasic_sunCoulomb, StepBasic_sunVolt, StepBasic_sunFarad, StepBasic_sunOhm, StepBasic_sunSiemens, StepBasic_sunWeber, StepBasic_sunTesla, StepBasic_sunHenry, StepBasic_sunDegreeCelsius, StepBasic_sunLumen, StepBasic_sunLux, StepBasic_sunBecquerel, StepBasic_sunGray, StepBasic_sunSievert }

## Enumeration Type Documentation

enum StepBasic_SiUnitName

  | Enumeration values:
  StepBasic_sunMetre |
  StepBasic_sunGram |
  StepBasic_sunSecond |
  StepBasic_sunAmpere |
  StepBasic_sunKelvin |
  StepBasic_sunMole |
  StepBasic_sunCandela |
  StepBasic_sunRadian |
  StepBasic_sunSteradian |
  StepBasic_sunHertz |
  StepBasic_sunNewton |
  StepBasic_sunPascal |
  StepBasic_sunJoule |
  StepBasic_sunWatt |
  StepBasic_sunCoulomb |
  StepBasic_sunVolt |
  StepBasic_sunFarad |
  StepBasic_sunOhm |
  StepBasic_sunSiemens |
  StepBasic_sunWeber |
  StepBasic_sunTesla |
  StepBasic_sunHenry |
  StepBasic_sunDegreeCelsius |
  StepBasic_sunLumen |
  StepBasic_sunLux |
  StepBasic_sunBecquerel |
  StepBasic_sunGray |
  StepBasic_sunSievert |